Page 15 of 21 FirstFirst ... 5111213141516171819 ... LastLast
Results 141 to 150 of 208

Thread: New DreamElite 1.0 HD

  1. #141
    Newbie
    Join Date
    May 2010
    Posts
    15
    Post Thanks / Like
    Rep Power
    0

    Default Re: New DreamElite 1.0 HD

    teconderoga puoi dirmi come mai mi riconosce la volar black dentro la gestione dtt ma poi non me la vede come tuner?
    non ho praticamente l'adapter1

  2. #142
    Elite Vip Teconderoga's Avatar
    Join Date
    Jan 2010
    Posts
    478
    Post Thanks / Like
    Rep Power
    10

    Default Re: New DreamElite 1.0 HD

    purtroppo tenendo la nuova DE in flash succede questo, presto si sistemerą questo inconveniente nel frattempo puoi mettere la edg 2.0 in flash e la newDE in multiboot, siccome con la edg funziona bene poi andrą anche con la newDE in multiboot, per adesso
    puoi solo fare questo

    ciao
    ubuntu maverick 10.10
    dm800-linux to be free

  3. #143
    Newbie
    Join Date
    Jan 2011
    Posts
    1
    Post Thanks / Like
    Rep Power
    0

    Default Re: New DreamElite 1.0 HD

    non riesco a fare funzionare lo smargo... cosa devo fare?

  4. #144
    Newbie
    Join Date
    Jun 2010
    Posts
    4
    Post Thanks / Like
    Rep Power
    0

    Default Re: New DreamElite 1.0 HD

    ragą ho installato la vostra immagine ed ho scaricato anke extra.url ma inserendoli nella cartella /etc non succede nulla. riavvio, restart ma nulla.cosa dovrebbe uscire? come si fa? ci sono altri procedimenti? grazie dell'aiuto. sto impazzendo visto anke l'orario

  5. #145
    Newbie
    Join Date
    Jun 2010
    Posts
    4
    Post Thanks / Like
    Rep Power
    0

    Default Re: New DreamElite 1.0 HD

    ragą? ho inserito il file extra.url provando i permessi 644 e 755 ma niente. mi dice server non trovato! controlla il collegamento internet. io perņ nel pannello addons scarico tranquillamente quindi non č questione di internet xkč č attivo e va bene. Rispondete please

  6. #146
    Newbie
    Join Date
    Jan 2010
    Posts
    48
    Post Thanks / Like
    Rep Power
    0

    Default Re: New DreamElite 1.0 HD

    Quote Originally Posted by Dreamlover View Post
    Tra i sistemplugin trovi nfiflash.
    innanzitutto grazie x avermi risposto..
    il plug che mi hai indicato nn lo trovo..ne in extra ne in addons...
    visto ovunque nell'upload della img ma nulla

  7. #147
    Newbie
    Join Date
    Dec 2010
    Posts
    8
    Post Thanks / Like
    Rep Power
    0

    Default Re: New DreamElite 1.0 HD

    ciao a tutti,porgo i miei complimenti per l'immagine
    Installando extra.url con successo la cicchia 2.2.1 si installa alla perfezione
    al contrario scaricando dal medesimo extra la 2.1.4 si installa ma al momento di farla ''partire'' mi rende un messaggio di errore che tra altro non si fa in tempo a leggere
    e non parte... avete risocntrato tale problema?
    Ho provato ad installare altre versioni 2.1.4 a manina,visto che non sono uno sprovveduto ma nulla a valso,non compaiono nella scelta dei EMU...
    probabile un bug?
    Grazie a chi mi illuminera'.

  8. #148
    Newbie
    Join Date
    Apr 2010
    Posts
    3
    Post Thanks / Like
    Rep Power
    0

    Default Re: New DreamElite 1.0 HD

    A me si inchioda spesso quando passo dal sat al DTT, premetto che ho una pennetta avermedia a867

  9. #149
    Newbie
    Join Date
    Nov 2010
    Posts
    4
    Post Thanks / Like
    Rep Power
    0

    Default Re: New DreamElite 1.0 HD

    A me vą perfettamente e uso la digital key di sky. Passo dal sat al dtt e viceversa e non fą una piega.

  10. #150
    Elite Vip Dreamlover's Avatar
    Join Date
    Nov 2010
    Posts
    4,850
    Post Thanks / Like
    Rep Power
    14

    Default Re: New DreamElite 1.0 HD

    Quote Originally Posted by maxking View Post
    ciao a tutti,porgo i miei complimenti per l'immagine
    Installando extra.url con successo la cicchia 2.2.1 si installa alla perfezione
    al contrario scaricando dal medesimo extra la 2.1.4 si installa ma al momento di farla ''partire'' mi rende un messaggio di errore che tra altro non si fa in tempo a leggere
    e non parte... avete risocntrato tale problema?
    Ho provato ad installare altre versioni 2.1.4 a manina,visto che non sono uno sprovveduto ma nulla a valso,non compaiono nella scelta dei EMU...
    probabile un bug?
    Grazie a chi mi illuminera'.
    Non ti illuminerą nessuno. Leggiti il regolamento prima di postare certe richieste.
    Alla prossima verranno presi provvedimenti.......

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •